{
  "alfredsnippet" : {
    "snippet" : "git log --all --pretty=format:\"%C(yellow)%h%Creset %C(cyan)%ad%Creset | %s%C(red)%d%Creset [%Cgreen%an%Creset]\" --graph --date=iso",
    "uid" : "75D40C48-5BFC-49D5-BE20-397C004F5980",
    "name" : "Git 提交記錄圖形化顯示命令",
    "keyword" : ""
  }
}